Subject: Re: Talking Points for India LNG Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Jan 2001 16:14:00 -0800 (PST)

Alan,

The points are fine.  I'm not sure if it will help, but we may consider 
stating in item 2 that there is no Enron Corp. payment or performanceguaranty 
in connection with these contracts.   [Note to Alan & Mark: Payment support 
is instead provided by a sophisticated payment priority and 
trustee-to-trustee payment mechanism that is designed to provide payment to 
LNG contractors prior to debt service under most circumstances].

On your point regarding naming the suppliers, there are no restrictions on 
mentioning generic information, such as names, quantities, start dates, etc., 
all of which has been put into the public domain through various press 
releases and other agreed promotional materials.  Nevertheless, I'd recomment 
that we avoid specifically naming the suppliers, and instead just refer to 
them generically as "DPC's two Middle Eastern LNG fuel suppliers."  I 
absolutely agree that any additional detail we offer at this point will 
likely invite still more questions and get us deeper into a discussion on 
issues for which we don't presently have any firm answers.

Dan 

Alan Aronowitz@ECT
01/11/2001 05:38 PM
To: Mark E Haedicke/HOU/ECT@ECT
cc: Daniel R Rogers/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Talking Points for India LNG Contracts

Per your request, here's a stab at the talking points:

The two Dabhol Power Project's LNG term supply contracts for Phase II are 
between the power plant's owner, Dabhol Power Company ("DPC"), and Oman LNG 
LLC, and Abu Dhabi Gas Liquefaction Company Limited, respectively ("LNG 
Suppliers").  [Mark, we could potentially spell out more details about the 
contracts, but I don't think it would be wise b/c it may invite more detailed 
inquiries and, more importantly, DPC has confidentiality provisions to 
uphold].

The LNG Contracts are solely the obligations of DPC, which is owned in part 
by an Enron affiliate and other third parties.  There is no Enron Corp. 
credit support for these obligations.

DPC has a team in place that is closely and actively monitoring and assessing 
all aspects of the Indian power market situation, including the fuel supply 
aspects 

Preliminary discussions between DPC and the LNG Suppliers indicate a 
willingness on the part of both parties to satisfactorily resolve any fuel 
supply-related issues stemming from the Indian power market situation

Please let me know if you would like to discuss.

Regards, Alan

Note: Dan, please indicate if you think the names of the suppliers can/should 
be mentioned in the talking points.